Hacking just ordered the acekard 2i cant wait to get it!

bbsal

Active Member
OP
Newcomer
Joined
Feb 15, 2009
Messages
30
Trophies
0
XP
55
Country
United States
Hey guys after reading thru this forum i see almost everyone recommends this acekard 2i as the best card to buy so i just ordered one should have it by monday just wondering it says dsi compatiable but will i have to do the upgrade thing to get it to work with the 1.4 dsi? if so i read how to do it bassically i have to put them two updates on the card and first install the one on a ds lite then the other one on the dsi correct i just want to make sure? also i got the ak2 loader and AKAIO.1.5 is that the best firmware to use for this card? or should i stick with the offical firmware? sorry for the noob questions but i learn quick and right now i have a r4i sdhc so im only familier with that card.
 

grindbart

Well-Known Member
Member
Joined
Nov 19, 2008
Messages
130
Trophies
0
XP
248
Country
Gambia, The
if a orange sticker is onit saying"1.4 compatible" you dont have to upgrade
smile.gif
 

luigirulze

Member
Newcomer
Joined
Sep 13, 2009
Messages
15
Trophies
0
Age
27
Website
Visit site
XP
78
Country
Good choice, the AceKard 2i is a superb flashcard indeed.
yaynds.gif


In answer to you're questions:
How easily you upgrade the cart depends on whether or not you're DSi is already on firmware 1.4.
If your DSi is on 1.3 or lower, you're in luck. Just put the update file on your memory card and run it like normal.

If your DSi is already on 1.4, the only option you have is to borrow a friends DS lite/phat and run the update on that.

Or, hopefully you get lucky and will recieve an AceKard that is already updated to work with 1.4.

And yes, use AKAIO 1.5. It is way better than the official firmware. Updated more often so it gets game fixes faster, and has a lot more features.

Best of luck. And don't feel bad about noob questions, we're all noobs at some point.
wink.gif
 

bbsal

Active Member
OP
Newcomer
Joined
Feb 15, 2009
Messages
30
Trophies
0
XP
55
Country
United States
Thanks a ton!! It came in today and yes it has a orange sticker on it that says dsi compatible so im guess it should just work on 1.4 dsi, im using it on a ds lite right now until the dsi comes in the mail. i put the 1.5 loader on and everything works great what a difference from the r4i card! For one every game that didnt work on the r4i sdhc card now works on the acekard. thanks again for anwsering my questions!!
 

You may also like...

General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: Lol